BODY
{
	margin-top: 0px;
	font: small arial,helvetica,clean,sans-serif;
	margin-left: 0px;
}
TABLE
{
}
SELECT
{
	font: 99% arial,helvetica,clean,sans-serif;
}
INPUT
{
	font: 99% arial,helvetica,clean,sans-serif;
}
TEXTAREA
{
	font: 99% arial,helvetica,clean,sans-serif;
}
PRE
{
	font: 100% monospace;
}
CODE
{
	font: 100% monospace;
}
BODY *
{
	line-height: 1.22em;
}
